/* selecting by tagname */
body{
    background-color: rgb(225, 255, 255);
}

th, td {
    border: solid 2px;
    padding: 5px;
}

table {
    border-collapse: collapse;
    text-align: center;
    background-color: rgb(255, 247, 234);
}

#adoption-form{
    background-color: rgb(255, 247, 234);
    text-align: center;
    margin: 50px;
    border-radius: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#form-heading{
    text-decoration: underline;
}

.adopted{
    color: darkgray;
}

li:hover {
    text-decoration: underline;
}